.hamburger-wrapper {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row;
    width: 90%;
    /* outline: 2px solid red; */
}

.hamburger-ui {
    position: relative;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
}

#override .navbar-burger {
    color: snow;
}

.menu-item,
.menu-open-button {
    background: snow;
    border-radius: 100%;
    width: inherit;
    height: inherit;
    position: absolute;
    left: 0;
    top: 0;
    color: white;
    text-align: center;
    line-height: 80px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0%, 0, 0);
    transition: -webkit-transform ease-out 200ms;
    -webkit-transition: -webkit-transform ease-out 200ms;
    transition: transform ease-out 200ms;
    transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
}

.menu-open {
    display: none;
}

.hamburger {
    width: 25px;
    height: 3px;
    background: black;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -12.5px;
    margin-top: -1.5px;
    transition: -webkit-transform 200ms;
    -webkit-transition: -webkit-transform 200ms;
    transition: transform 200ms;
    transition: transform 200ms, -webkit-transform 200ms;
}

.hamburger-1 {
    -webkit-transform: translate3d(0, -8px, 0);
    transform: translate3d(0, -8px, 0);
}

.hamburger-2 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.hamburger-3 {
    -webkit-transform: translate3d(0, 8px, 0);
    transform: translate3d(0, 8px, 0);
}

.menu-open:checked+.menu-open-button .hamburger-1 {
    -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
    transform: translate3d(0, 0, 0) rotate(45deg);
}

.menu-open:checked+.menu-open-button .hamburger-2 {
    -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
    transform: translate3d(0, 0, 0) scale(0.1, 1);
}

.menu-open:checked+.menu-open-button .hamburger-3 {
    -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
    transform: translate3d(0, 0, 0) rotate(-45deg);
}


/* desktop */


/* @media (max-width:900px) {
    .hero-text>div>span {
        font-size: 4vw;
    }
} */


/* // Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {
    ...
}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {
    ...
}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {
    ...
}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
    ...
} */

main {
    font-family: Roboto sans-serif;
    width: 98%;
    margin: 0 auto;
    background: transparent;
    padding: 20px 20px;
    /* box-shadow: 5px 55px 50px -20px #b6b6b6; */
}

.main-nav {
    display: none;
}

.logo {
    font-size: inherit;
    font-weight: 700;
}

.nav-centered {
    margin-left: auto;
    margin-right: auto
}

ul {
    padding: 0;
    list-style: none;
}

ul>li {
    margin-right: 1em;
}

.burger-pad {
    align-self: flex-end;
    padding-right: 2em
}

input,
textarea,
button,
select,
a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
    color: snow !important;
    text-decoration: none;
    letter-spacing: 0.05em;
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 0 0.1em;
    font-weight: 700;
    /* border: 1px solid snow; */
}

a:hover,
a:active,
a:visited,
{
    /* override bulma */
    color: snow !important;
}


/* .base:not(.base_green):not(.base_blue):hover {
}
.navbar-burger a:not(.no-underline):after,
a:not(.navbar-burger):after */

.navbar-burger a:not(.no-underline):after,
a:not(.navbar-burger):after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 3px;
    left: 0%;
    position: absolute;
    background: #fff;
    -webkit-transition: width 0.3s ease 0s, left 0.3s ease 0s;
    -o-transition: width 0.3s ease 0s, left 0.3s ease 0s;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

a:not(.footer_anchor):not(.button):hover:after {
    width: 100%;
    left: 0;
}

@media (max-width:991px) {
    .main-nav {
        display: none;
    }
    .hamburger-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .hero-background {
        /* works nicely */
        height: 100vh;
    }
}

@media (min-width:992px) {
    .main-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .hamburger-wrapper {
        display: none;
    }
}


/* //////////////////////////// */

.what-i-do-table>table {
    border-collapse: collapse;
    border-spacing: 0;
}

.what-i-do-table>table td.listNumbers {
    width: 15%;
    vertical-align: middle;
}

.what-i-do-table>td {
    display: table-cell;
    vertical-align: middle;
}

.what-i-do-table>table td.listContent {
    width: 85%;
    line-height: 1.3em;
    font-size: 1.6em;
    font-family: Roboto;
}

.what-i-do-table>table td.listNumbers span {
    color: snow;
    background-color: black;
    border: 2px solid black;
    width: 30px;
    display: block;
    text-align: center;
    height: 30px;
    border-radius: 30px;
    line-height: 28px;
    position: relative;
    top: 2px;
    font-family: Roboto;
}

.section-flex-wrapperxx {
    margin-bottom: 1em;
}

.section-flex-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 1em;
}

.nav-section>.section-flex-wrapperxx>header {
    width: 100%;
    padding: 1em 1em;
    font-size: 2.4rem;
    align-self: flex-start;
    background-color: hsl(0, 0%, 0%);
    color: hsl(0, 100%, 99%);
}

.nav-section>.section-flex-wrapper>header {
    width: 100%;
    padding: 1em 1em;
    font-size: 2.4rem;
    align-self: flex-start;
    background-color: hsl(0, 0%, 0%);
    color: hsl(0, 100%, 99%);
}

.nav-section>.section-flex-wrapper>header:not(.header-contact) {
    margin-bottom: 1em;
}

.section-flex-wrapper .my-map-wrap {
    align-self: stretch;
    /* margin: auto; */
}

.section-flex-wrapper .map-container {
    width: 96%;
    margin: auto;
    /* shouldn't need a px height but doesn't show without one ? */
    min-height: 320px;
    flex-basis: 60%;
    flex-grow: 1;
}

.section-flex-wrapper .details {
    display: flex;
    flex-direction: column;
    width: 80%;
    /* outline: 2px solid pink; */
    font-size: 1.6em;
    /*    flex-basis: 30%;*/
}

@media (max-width:600px) {
    .details .location,
    .phone,
    .email {
        font-size: 0.8em;
    }
}

.section-flex-wrapper .details>* {
    flex-basis: 30%;
    padding: 0.3em 1em;
    color: snow;
    margin-bottom: 0.2em;
    line-height: 1.2em;
}

.section-flex-wrapper .details span {
    font-style: italic;
    display: inline-block;
    margin-bottom: 0.25em;
}

.section-flex-wrapper .details>.location {
    background-color: black;
    font-family: Roboto;
}

.section-flex-wrapper .details>.phone {
    background-color: black;
    font-family: Roboto;
}

.section-flex-wrapper .details>.email {
    background-color: black;
    font-family: Roboto;
}

.location span {
    word-wrap: normal;
}

.section-flex-wrapper .details {
    padding: 0.5em 0.2em;
    flex-basis: 40%;
    flex-grow: 1;
}

.section-flex-wrapper .what-i-do-table {
    background: snow;
    width: 90%;
    flex-basis: 80%;
    flex-grow: 1;
    /* outline: 1px solid red; */
}

.section-flex-wrapper .difference-content {
    flex-basis: 80%;
    width: 90%;
    font-family: Roboto;
    position: relative;
    top: 0;
    left: 0;
    z-index: 2;
    font-size: 1.4em;
    /* background-color: rgba(255, 250, 250, 0.4); */
}

.section-flex-wrapper .difference-tag {
    color: hsl(0, 0%, 21%);
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1.125;
    white-space: normal;
    word-wrap: break-word;
    padding: 0;
    padding-bottom: 1em;
    display: inline-block;
}

.green-text {
    color: #48680e;
}

.section-flex-wrapper p {
    margin-bottom: 1em;
}

.section-flex-wrapper .who-am-i-content {
    background: snow;
    font-size: 1.4em;
    width: 90%;
    flex-basis: 80%;
    flex-grow: 1;
    font-family: Roboto;
    /* outline: 1px solid red; */
}

.section-flex-wrapper .difference-content p {
    margin-top: 1em
}

.section-flex-wrapper .difference-content p:last-child {
    margin-top: 1em;
    margin-bottom: 5em;
}